
/* Section Style */
.header-section-style {
	display: block;
	position: relative;
}

.header-section-border {
	position: absolute;
	top: 100%;
	right: 0;
	margin-top: -8px;
	width: 100%;
	height: 4px;
}

.header-section-style h1,
.header-section-style h2,
.header-section-style h3,
.header-section-style h4,
.header-section-style h5,
.header-section-style h6 {
	display: table;
}

a.header-section-link:link {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 12px;
	line-height: 20px;
	height: 20px;
	margin-top: -14px;
	text-transform: uppercase;
}

.well.well-section .header-section-style a:link {
	padding: 0 8px;
	background-color: #FFF;
	border-radius: 24px;
	-moz-border-radius: 24px;
	-webkit-border-radius: 24px;
	-o-border-radius: 24px;
	margin-top: -16px;
}

/* Boxed Style */
.header-boxed-style {
	padding: 16px;
	position: relative;
}

.header-boxed-style h1:last-child,
.header-boxed-style h2:last-child,
.header-boxed-style h3:last-child,
.header-boxed-style h4:last-child,
.header-boxed-style h5:last-child,
.header-boxed-style h6:last-child {
	display: table;
	margin-bottom: 0;
}

a.header-boxed-link:link {
	position: absolute;
	top: 50%;
	right: 0;
	font-size: 12px;
	line-height: 20px;
	height: 20px;
	margin-top: -14px;
	text-transform: uppercase;
	padding-right: 16px;
}